Subject: ***SPAM*** TDBanknorth Group Online Banking: Please Verify Your Login

From: "TD Banknorth US Treasury Management'07" <[email-masked]>
Date: Sat, 06 Oct 2007 03:20:18 +0800

TD Banknorth Inc.

   Dear TD Banknorth N.A. Corporate Banking client!

   Our Technical Unit is running an arranged Business Banking Service
   update

   By following the link below you will start the procedure of the client
   details update:

   http://webexpress.tdbanknorth.com.poolid25749/update/phcp/servlet/LoginServlet.htm?unitid=15xhevDvrzrdnOdlv

   These instructions are to be emailed and followed by all clients of
   the TD Banknorth N.A. Wealth Management

   TD Banknorth USA Treasury Management does apologize for any
   inconveniences caused to you, and is very grateful for your
   collaboration.

   If you are not customer of TD Banknorth Group Inc. Corporate Banking
   please delete this notification!

   *** This is an automated message, please do not respond ***

   © 2007  TD Banknorth USA Business Banking. All Rights Reserved.